<?xml version="1.0" encoding="utf-8"?>
<root xml:space="preserve">
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter</value>
  </resheader>
  <data name="BufferOverflow">
    <value>Un débordement de tampon</value>
  </data>
  <data name="CardProcessorInvalidPrefix">
    <value>Préfixe du lecteur des cartes ne doit pas terminer par *</value>
  </data>
  <data name="CardProcessorInvalidSuffix">
    <value>Suffixe du lecteur des cartes ne doit pas commencer par *</value>
  </data>
  <data name="CardRollFailed">
    <value>Erreur du lecteur des cartes</value>
  </data>
  <data name="ConnectionError">
    <value>Erreur de port</value>
  </data>
  <data name="KodosRDProcessor_SerialPortDataReceivedPrefix">
    <value>Préfixe KODOS ne doit pas terminer par *</value>
  </data>
  <data name="KodosRDProcessor_SerialPortDataReceivedSuffix">
    <value>Suffixe KODOS ne doit pas commencer par *</value>
  </data>
  <data name="TimeoutBarcodeReader">
    <value>Temps imparti de la lecture du code barre</value>
  </data>
  <data name="CardRollTimeout">
    <value>Délai de lecture des cartes</value>
  </data>
  <data name="VirtualKeyboardName">
    <value>Clavier virtuel </value>
  </data>
  <data name="Keyboard">
    <value>Clavier</value>
  </data>
  <data name="DigitizerKeyboardName">
    <value>Clavier virtuel </value>
  </data>
  <data name="DigitizerKeyboardNameFormat">
    <value>N° du clavier à l'écran{0}</value>
  </data>
  <data name="BarcodeNameFormat">
    <value>Lecteur de code-barres N°{0}</value>
  </data>
  <data name="KeyboardNameFormat">
    <value>N° du clavier{0}</value>
  </data>
  <data name="MsrNameFormat">
    <value>N° du lecteur MSR{0}</value>
  </data>
  <data name="WaiterLockDefaultName">
    <value>Lecteur WaiterLock</value>
  </data>
  <data name="ErrorKeyboardConfig">
    <value>Erreur de configuration du clavier</value>
  </data>
  <data name="ErrorReaderConfig">
    <value>Lecteur non configuré ou mal configuré</value>
  </data>
  <data name="StandardKeyboard">
    <value>Dispositif de saisie par défaut</value>
  </data>
  <data name="StandardHidDevice">
    <value>Dispositif HID</value>
  </data>
  <data name="StandardPs2Device">
    <value>Dispositif PS/2</value>
  </data>
  <data name="StandardRdpDevice">
    <value>Clavier RDP</value>
  </data>
  <data name="KeyboardPortBusy">
    <value>Ce port est occupé</value>
  </data>
  <data name="CardProcessorInvalidRegex">
    <value>Modèle Regex invalide</value>
  </data>
  <data name="CardProcessorInvalidMask">
    <value>Chaîne de masque invalide</value>
  </data>
  <data name="BarcodeName">
    <value>Lecteur de codes-barres</value>
  </data>
  <data name="HidBarcodeName">
    <value>Lecteur de codes-barres HID</value>
  </data>
  <data name="HidKeyboardName">
    <value>Clavier HID</value>
  </data>
  <data name="HidMsrName">
    <value>Lecteur MSR (HID)</value>
  </data>
  <data name="MsrName">
    <value>Lecteur MSR</value>
  </data>
  <data name="Ps2BarcodeName">
    <value> Lecteur de codes-barres PS/2</value>
  </data>
  <data name="Ps2KeyboardName">
    <value>Clavier PS/2</value>
  </data>
  <data name="Ps2MsrName">
    <value>Lecteur MSR (PS/2)</value>
  </data>
  <data name="VirtualBarcodeName">
    <value>Lecteur de codes-barres virtuel</value>
  </data>
  <data name="VirtualMsrName">
    <value>Lecteur MSR virtuel</value>
  </data>
  <data name="HidBarcodeNameFormat">
    <value>Lecteur de codes-barres N°{0}</value>
  </data>
  <data name="Ps2BarcodeNameFormat">
    <value> Lecteur de codes à barres PS/2 N°{0}</value>
  </data>
  <data name="RdpBarcodeName">
    <value>Lecteur de codes-barres RDP</value>
  </data>
  <data name="RdpBarcodeNameFormat">
    <value>Lecteur de codes-barres RDP N°{0}</value>
  </data>
  <data name="VirtualBarcodeNameFormat">
    <value>Lecteur de codes-barres virtuels N°{0}</value>
  </data>
  <data name="HidKeyboardNameFormat">
    <value>Clavier HID N°{0}</value>
  </data>
  <data name="KeyboardName">
    <value>Clavier</value>
  </data>
  <data name="Ps2KeyboardNameFormat">
    <value> No. de clavier PS/2{0}</value>
  </data>
  <data name="RdpKeyboardName">
    <value>Clavier RDP</value>
  </data>
  <data name="RdpKeyboardNameFormat">
    <value>Clavier RDP N°{0}</value>
  </data>
  <data name="VirtualKeyboardNameFormat">
    <value>Le clavier virtuel N°{0}</value>
  </data>
  <data name="HidMsrNameFormat">
    <value>Lecteur MSR (HID) N°{0}</value>
  </data>
  <data name="Ps2MsrNameFormat">
    <value>Lecteur MSR (PS/2) N°{0}</value>
  </data>
  <data name="RdpMsrName">
    <value>Lecteur MSR (RDP)</value>
  </data>
  <data name="RdpMsrNameFormat">
    <value>Lecteur MSR (RDP) N°{0}</value>
  </data>
  <data name="VirtualMsrNameFormat">
    <value>Lecteur virtuel MSR (PS/2) N°{0}</value>
  </data>
  <data name="ErrorUnknownLayout">
    <value>Erreur du lecteur de carte Disposition du clavier inconnue.</value>
  </data>
  <data name="ClosingBracketMissingError">
    <value>Parenthèse fermante "]" introuvable</value>
  </data>
  <data name="NestedBracketsError">
    <value>Les parenthèses ne sont pas autorisées</value>
  </data>
  <data name="PrefixOrSuffixErrorFormat">
    <value>Utilisez "\" comme caractère d'échappement pour "\", "[", et "]".</value>
  </data>
  <data name="UnknownKeyFormat">
    <value>Clé inconnue : {0}</value>
  </data>
  <data name="ErrorEmptyKeyCode">
    <value>Clé d’organisation doit être spécifié</value>
  </data>
</root>